## template<class T> class osgDB::RegisterReaderWriterProxy

> Proxy class for automatic registration of reader/writers with the Registry

### Public Methods

RegisterReaderWriterProxy()
~RegisterReaderWriterProxy()

### Protected Fields

osg::ref_ptr<T> _rw

## Documentation

> Proxy class for automatic registration of reader/writers with the Registry

`RegisterReaderWriterProxy()`

`~RegisterReaderWriterProxy()`

`osg::ref_ptr<T> _rw`

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.